---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-9
date: 2011-11-12
author: erinn
category: blog
tags: ["firefox updates", "tbb", "tor browser bundle"]
---

The Tor Browser Bundles have been updated to Firefox 8. There was a slight delay as we adjusted to their new add-on management scheme, but everything should be working normally now. Please let us know if you have any issues!

[https://www.torproject.org/download](https://www.torproject.org/download "https://www.torproject.org/download")

**Tor Browser Bundle (2.2.34-2)**

- Update Firefox to 8.0
- Update Libevent to 2.0.15-stable
- Update NoScript to 2.1.8
- Add extensions.autoDisableScopes to allow TBB's Firefox to launch with its extensions enabled

